%p
  %b Name:
  = @project.name
%p
  %b Descrpition:
  = @project.descrpition
%p
  %b Url to project:
  = @project.url_to_project

= link_to 'Edit', edit_project_path(@project)
\|
= link_to 'Back', projects_path
